Permalink
Browse files

Update gemspec

  • Loading branch information...
1 parent b6085ae commit b59ab9b69bd671f9f38b6491aa08400308329531 @quirkey committed Aug 2, 2011
Showing with 9 additions and 10 deletions.
  1. +9 −10 minitest-display.gemspec
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{minitest-display}
- s.version = "0.0.2"
+ s.version = "0.0.3"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Aaron Quint"]
- s.date = %q{2011-03-30}
+ s.date = %q{2011-08-01}
s.description = %q{Patches MiniTest to allow for an easily configurable output. For Ruby 1.9 :Datches MiniTest to allow for an easily configurable output. For Ruby 1.9 :D. Inspired by leftright, redgreen and other test output gems, with an emphasis on configuration and style}
s.email = %q{aaron@quirkey.com}
s.extra_rdoc_files = [
@@ -33,33 +33,32 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/quirkey/minitest-display}
s.licenses = ["MIT"]
s.require_paths = ["lib"]
- s.rubygems_version = %q{1.3.7}
+ s.rubygems_version = %q{1.6.2}
s.summary = %q{Patches MiniTest to allow for an easily configurable output. For Ruby 1.9 :D}
s.test_files = [
"test/helper.rb",
"test/test_minitest-display.rb"
]
if s.respond_to? :specification_version then
- current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
- s.add_development_dependency(%q<minitest>, ["= 2.0.2"])
- s.add_runtime_dependency(%q<minitest>, ["~> 2.0.2"])
+ s.add_development_dependency(%q<minitest>, [">= 0"])
+ s.add_runtime_dependency(%q<minitest>, ["~> 2.3"])
else
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
- s.add_dependency(%q<minitest>, ["= 2.0.2"])
- s.add_dependency(%q<minitest>, ["~> 2.0.2"])
+ s.add_dependency(%q<minitest>, [">= 0"])
+ s.add_dependency(%q<minitest>, ["~> 2.3"])
end
else
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
- s.add_dependency(%q<minitest>, ["= 2.0.2"])
- s.add_dependency(%q<minitest>, ["~> 2.0.2"])
+ s.add_dependency(%q<minitest>, [">= 0"])
+ s.add_dependency(%q<minitest>, ["~> 2.3"])
end
end

0 comments on commit b59ab9b

Please sign in to comment.